/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Sdf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/apiperl.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/app.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/app.sdf
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/calc.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/dict.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/filters.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/find.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/arrow.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/arrow.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/back.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/back.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bar1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bar1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bg_ball.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bg_ball.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bk_diam.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/bk_diam.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/camera1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/camera1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/constrt1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/constrt1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/dir.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/doc.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/exclam.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/exclam.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/exit1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/exit1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/folders.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/folders.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/ftp1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/ftp1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/greenbal.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/greenbal.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/hot_dot.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/hot_dot.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/htx.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/images.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/info1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/info1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/info2.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/info2.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/key.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/key.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/m0omo7eu.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/m0omo7eu.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mail1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mail1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mail2.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mail2.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mailto.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mailto.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/mf6.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new2.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new2.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new3.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/new3.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/news1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/news1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/next.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/next.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/pdf.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/postscript.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/pow.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/pow.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/printer.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/ps.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/qsd.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/ques1.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/ques1.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/rd_ball.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/rd_ball.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sdf.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sdfbig.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sdfbig.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sdflogo.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sdflogo.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/sqbull.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/square_b.bmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/square_b.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/text.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/triangle.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/images/txt.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/cz_cz.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/de_de.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/en_au.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/en_ca.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/en_uk.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/en_us.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/locale/ru_ru.sdl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/fancy/fancy.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/fancy/manual.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/fancy/mif.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/fancy/pages.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/infomap/infomap.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/infomap/mif.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/infomap/pages.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/overhead/mif.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/overhead/overhead.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/admin.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/covers.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/document.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/fax.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/listing.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/manual.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/memo.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/mif.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/mif.sdt.keep
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/minutes.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/newslttr.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/pages.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/paper.sds
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/rtf.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/look/simple/simple.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/perl/catalog.sdf
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/perl/oracamel.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/perl/perl.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/sdf.ini
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/sdf/document.reg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/sdf/sdf.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/sdfbatch.ini
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/A4.fm4
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/A4.fm5
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/all.sdg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/bugtrack.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/default.sdg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/defines.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/delphi.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/hlp.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/homepage.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/html.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/langdefs.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/latex.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/macros.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/mif.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/misc.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/module.sdp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/objects.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/pages.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/pod.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/rtf.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/sdf_dir.sdr
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/sdgmacs.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/settings.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/sgml.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/simple.sdp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/stdlib.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/testcase.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/txt.sdn
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/home/stdlib/usecases.sdm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/macros.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/misc.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/name.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/parse.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/podmacs.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/post_htx.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/post_mf6.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/sdfget.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/specials.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/subs.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/table.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/tests.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/toexpand.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/tohtml.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/tolatex.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/tomif.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/topod.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/toraw.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/tosgml.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/totxt.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sdf/values.pl
/usr/pkg/lib/perl5/vendor_perl/bin/fm2ps
/usr/pkg/lib/perl5/vendor_perl/bin/mif2rtf
/usr/pkg/lib/perl5/vendor_perl/bin/pod2sdf
/usr/pkg/lib/perl5/vendor_perl/bin/poddiff
/usr/pkg/lib/perl5/vendor_perl/bin/prn2ps
/usr/pkg/lib/perl5/vendor_perl/bin/sdf
/usr/pkg/lib/perl5/vendor_perl/bin/sdfapi
/usr/pkg/lib/perl5/vendor_perl/bin/sdfbatch
/usr/pkg/lib/perl5/vendor_perl/bin/sdfcli
/usr/pkg/lib/perl5/vendor_perl/bin/sdfget
/usr/pkg/lib/perl5/vendor_perl/bin/sdngen
/usr/pkg/lib/perl5/vendor_perl/man/man1/pod2sdf.1
